.LeaveList {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  flex: 1;
  border: thin solid black;
  padding: .5rem;
  max-height: calc(100vh - 7rem);
  min-height: calc(100vh - 12rem);
  overflow-y: auto;
}

.LeaveList::-webkit-scrollbar {
  width: .5rem;               /* width of the entire scrollbar */
}

.LeaveList::-webkit-scrollbar-track {
  background: rgb(160, 105, 233);        /* color of the tracking area */
}


.LeaveList::-webkit-scrollbar-thumb {
  background: rgb(241, 163, 235); /* color of the scroll thumb */
  border-radius: 10px;    /* roundness of the scroll thumb */
  border: thin solid rgb(65, 12, 71)e;   /* creates padding around scroll thumb */
}

